# Main features

- Automatic post comments for all findings to gitlab/github with scabot

# New

- #3739 - gitlab merge request exporter - FEATURE REQUEST

# Updates

- #5809 - Update phan-native to 5.1.0 - PACKAGE UPDATE
- #6306 - Update github.com-onsi-gomega-native to 1.16.0 - PACKAGE UPDATE
- #6679 - Update golang.org-x-sys-native to 0.0.0-20210819135213-f52c844e1c1c - PACKAGE UPDATE
- #6680 - Update npm-is-bigint-native to 1.0.4 - PACKAGE UPDATE
- #6681 - Update github.com-aws-aws-sdk-go-native to 1.40.26 - PACKAGE UPDATE
- #6682 - Update cloud.google.com-go-bigquery-native to 1.22.0 - PACKAGE UPDATE
- #6683 - Update python3-configargparse-native to 1.5.2 - PACKAGE UPDATE
- #6684 - Update npm-eslint-eslintrc-native to 1.0.0 - PACKAGE UPDATE
- #6685 - Update python3-bitarray-native to 2.3.0 - PACKAGE UPDATE
- #6686 - Update npm-electron-to-chromium-native to 1.3.813 - PACKAGE UPDATE
- #6687 - Update npm-which-typed-array-native to 1.1.6 - PACKAGE UPDATE
- #6688 - Update npm-is-typed-array-native to 1.1.7 - PACKAGE UPDATE
- #6689 - Update npm-entities-native to 3.0.1 - PACKAGE UPDATE
- #6690 - Update python3-pep8-naming-native to 0.12.1 - PACKAGE UPDATE
- #6691 - Update npm-to-fast-properties-native to 4.0.0 - PACKAGE UPDATE
- #6692 - Update python3-radon-native to 5.1.0 - PACKAGE UPDATE
- #6694 - Update npm-rehype-parse-native to 8.0.2 - PACKAGE UPDATE
- #6695 - Update npm-babel-parser-native to 7.15.3 - PACKAGE UPDATE
- #6697 - Update npm-callsites-native to 4.0.0 - PACKAGE UPDATE
- #6698 - Update npm-eslint-module-utils-native to 2.6.2 - PACKAGE UPDATE
- #6699 - Update npm-eslint-plugin-import-native to 2.24.1 - PACKAGE UPDATE
- #6702 - Update npm-eslint-import-resolver-node-native to 0.3.6 - PACKAGE UPDATE
- #6703 - Update npm-spdx-license-ids-native to 3.0.10 - PACKAGE UPDATE
- #6704 - Update npm-unified-engine-native to 9.0.3 - PACKAGE UPDATE
- #6705 - Update python3-normality-native to 2.2.3 - PACKAGE UPDATE
- #6706 - Update google.golang.org-genproto-native to 0.0.0-20210820002220-43fce44e7af1 - PACKAGE UPDATE
- #6707 - Update python3-oelint-parser-native to 1.3.1 - PACKAGE UPDATE
- #6708 - Update npm-quick-lru-native to 6.0.1 - PACKAGE UPDATE
- #6709 - Update go.uber.org-zap-native to 1.19.0 - PACKAGE UPDATE
- #6710 - Update cloud.google.com-go-pubsub-native to 1.15.0 - PACKAGE UPDATE
- #6711 - Update python3-wheel-native to 0.37.0 - PACKAGE UPDATE
- #6712 - Update npm-eslint-plugin-vue-native to 7.16.0 - PACKAGE UPDATE
- #6713 - Update github.com-gobuffalo-plush-v4-native to 4.1.6 - PACKAGE UPDATE
- #6714 - Update npm-mdast-util-gfm-table-native to 1.0.1 - PACKAGE UPDATE
- #6715 - Update npm-pyright-native to 1.1.162 - PACKAGE UPDATE
- #6716 - Update npm-colorette-native to 1.3.0 - PACKAGE UPDATE
- #6717 - Update npm-node-releases-native to 1.1.75 - PACKAGE UPDATE
- #6718 - Update python3-ansible to 4.4.0 - PACKAGE UPDATE
- #6719 - Update golang.org-x-text-native to 0.3.7 - PACKAGE UPDATE
- #6720 - Update python3-flake8-requirements-native to 1.5.1 - PACKAGE UPDATE
- #6721 - Update golang.org-x-oauth2-native to 0.0.0-20210819190943-2bc19b11175f - PACKAGE UPDATE
- #6722 - Update npm-jshint-native to 2.13.1 - PACKAGE UPDATE
- #6723 - Update npm-babel-runtime-native to 7.15.3 - PACKAGE UPDATE
- #6724 - Update python3-scikit-build-native to 0.12.0 - PACKAGE UPDATE
- #6725 - Update npm-babel-runtime-corejs3-native to 7.15.3 - PACKAGE UPDATE
- #6726 - Update github.com-casbin-casbin-v2-native to 2.36.1 - PACKAGE UPDATE
- #6727 - Update npm-babel-helpers-native to 7.15.3 - PACKAGE UPDATE
- #6728 - Update npm-types-node-native to 16.6.2 - PACKAGE UPDATE
- #6729 - Update cloud.google.com-go-native to 0.94.1 - POSTPONED,PACKAGE UPDATE
- #6730 - Update google.golang.org-api-native to 0.54.0 - PACKAGE UPDATE
- #6731 - Update npm-normalize-url-native to 7.0.1 - PACKAGE UPDATE
- #6732 - Update github.com-pseudomuto-protoc-gen-doc-native to 1.5.0 - PACKAGE UPDATE
- #6733 - Update npm-mimic-response-native to 4.0.0 - PACKAGE UPDATE
- #6734 - Update npm-nanoid-native to 3.1.25 - PACKAGE UPDATE
- #6735 - Update google.golang.org-grpc-native to 1.40.0 - PACKAGE UPDATE
- #6736 - Update npm-tslib-native to 2.3.1 - PACKAGE UPDATE
- #6737 - Update python3-pytype-native to 2021.8.11 - PACKAGE UPDATE
- #6738 - Update npm-caniuse-lite-native to 1.0.30001251 - PACKAGE UPDATE
- #6739 - Update github.com-klauspost-compress-native to 1.13.4 - PACKAGE UPDATE
- #6740 - Update npm-path-exists-native to 5.0.0 - PACKAGE UPDATE
- #6741 - Update npm-vfile-message-native to 3.0.2 - PACKAGE UPDATE
- #6742 - Update golang.org-x-crypto-native to 0.0.0-20210817164053-32db794688a5 - PACKAGE UPDATE
- #6743 - Update npm-p-limit-native to 4.0.0 - PACKAGE UPDATE
- #6744 - Update npm-yocto-queue-native to 1.0.0 - PACKAGE UPDATE
- #6745 - Update npm-globals-native to 13.11.0 - PACKAGE UPDATE
- #6746 - Update npm-cspell-glob-native to 5.7.0 - PACKAGE UPDATE
- #6747 - Update npm-cspell-cspell-types-native to 5.7.2 - PACKAGE UPDATE
- #6748 - Update python3-flake8-comprehensions-native to 3.6.1 - PACKAGE UPDATE
- #6749 - Update npm-cspell-io-native to 5.7.0 - PACKAGE UPDATE
- #6750 - Update golang.org-x-net-native to 0.0.0-20210813160813-60bc85c4be6d - PACKAGE UPDATE
- #6751 - Update npm-cspell-trie-lib-native to 5.7.0 - PACKAGE UPDATE
- #6752 - Update npm-cspell-cspell-bundled-dicts-native to 5.7.2 - PACKAGE UPDATE
- #6753 - Update npm-cspell-native to 5.7.2 - PACKAGE UPDATE
- #6754 - Update python3-importlib-metadata-native to 4.6.4 - PACKAGE UPDATE
- #6755 - Update golang.org-x-mod-native to 0.5.0 - PACKAGE UPDATE
- #6756 - Update npm-cspell-lib-native to 5.7.2 - PACKAGE UPDATE
- #6757 - Update npm-shebang-regex-native to 4.0.0 - PACKAGE UPDATE
- #6758 - Update python3-oelint-adv-native to 2.6.3 - PACKAGE UPDATE
- #6759 - Update python3-tqdm-native to 4.62.1 - PACKAGE UPDATE
- #6760 - Update npm-read-pkg-native to 7.0.0 - PACKAGE UPDATE
- #6761 - Update npm-cspell-dict-software-terms-native to 1.1.20 - PACKAGE UPDATE
- #6762 - Update github.com-gin-gonic-gin-native to 1.7.4 - PACKAGE UPDATE
- #6763 - Update npm-mdast-util-gfm-autolink-literal-native to 1.0.1 - PACKAGE UPDATE
- #6764 - Update npm-retext-equality-native to 6.1.0 - PACKAGE UPDATE
- #6765 - Update python3-pygments-native to 2.10.0 - PACKAGE UPDATE
- #6766 - Update github.com-spf13-cast-native to 1.4.1 - PACKAGE UPDATE
- #6768 - Update github.com-mgechev-revive-native to 1.1.0 - PACKAGE UPDATE
- #6769 - Update cloud.google.com-go-spanner-native to 1.24.1 - PACKAGE UPDATE
- #6770 - Update npm-http2-wrapper-native to 2.1.3 - PACKAGE UPDATE
- #6771 - Update python3-astroids-native to 2.7.2 - PACKAGE UPDATE
- #6772 - Update github.com-tklauser-go-sysconf-native to 0.3.8 - PACKAGE UPDATE
- #6773 - Update python3-ansible-core to 2.11.4 - PACKAGE UPDATE
- #6774 - Update github.com-prometheus-procfs-native to 0.7.3 - PACKAGE UPDATE
- #6775 - Update honnef.co-go-tools-native to 2021.1.1 - PACKAGE UPDATE
- #6776 - Update npm-globby-native to 12.0.1 - PACKAGE UPDATE
- #6777 - Update github.com-tklauser-numcpus-native to 0.3.0 - PACKAGE UPDATE
- #6778 - Update ansible-dev-sec-ansible-os-hardening to 7.10.0 - PACKAGE UPDATE
- #6779 - Update npm-is-core-module-native to 2.6.0 - PACKAGE UPDATE
- #6780 - Update semgrep-core-native to 0.62.0 - PACKAGE UPDATE
- #6781 - Update python3-semgrep-native to 0.62.0 - PACKAGE UPDATE
- #6782 - Update github.com-codahale-hdrhistogram-native to 1.1.1 - PACKAGE UPDATE
- #6783 - Update npm-cspell-dict-npm-native to 1.1.8 - PACKAGE UPDATE
- #6784 - Update npm-cspell-dict-dotnet-native to 1.1.8 - PACKAGE UPDATE
- #6785 - Update npm-cspell-dict-filetypes-native to 1.2.5 - PACKAGE UPDATE
- #6787 - Update cbmc-native to 5.37.0 - PACKAGE UPDATE
- #6788 - Update checkbashism-native to 2.21.4 - PACKAGE UPDATE
- #6789 - Update python3-ruamelyaml-native to 0.17.11 - PACKAGE UPDATE
- #6790 - Update npm-normalize-package-data-native to 3.0.3 - PACKAGE UPDATE
- #6791 - Update composer-native to 2.1.6 - PACKAGE UPDATE
- #6792 - Update npm-read-package-json-native to 4.0.0 - PACKAGE UPDATE
- #6793 - Update python3-stevedore-native to 3.4.0 - PACKAGE UPDATE
- #6794 - Update npm-fastq-native to 1.12.0 - PACKAGE UPDATE
- #6795 - Update github.com-fsnotify-fsnotify-native to 1.5.0 - PACKAGE UPDATE
- #6796 - Update github.com-go-logfmt-logfmt-native to 0.5.1 - PACKAGE UPDATE
- #6797 - Update github.com-go-stack-stack-native to 1.8.1 - PACKAGE UPDATE
- #6798 - Update npm-strip-json-comments-native to 4.0.0 - PACKAGE UPDATE
- #6799 - Update npm-browserslist-native to 4.16.8 - PACKAGE UPDATE
- #6800 - Update semgrep-go-native to 9f189cc213ef07ea52b75024e30d3fbf4b403e4a - PACKAGE UPDATE
- #6802 - Update npm-types-mdast-native to 3.0.8 - PACKAGE UPDATE
- #6803 - Update github.com-aws-aws-sdk-go-v2-native to 1.8.1 - PACKAGE UPDATE
- #6804 - Update python3-testfixtures-native to 6.18.1 - PACKAGE UPDATE
- #6805 - Update python3-simplejson-native to 3.17.4 - PACKAGE UPDATE
- #6806 - Update phpstan-native to 0.12.96 - PACKAGE UPDATE
- #6807 - Update golang.org-x-sys-native to 0.0.0-20210820121016-41cdb8703e55 - PACKAGE UPDATE
- #6808 - Update npm-micromark-native to 3.0.5 - PACKAGE UPDATE
- #6809 - Update python3-bitarray-native to 2.3.1 - PACKAGE UPDATE
- #6810 - Update npm-vfile-native to 5.1.0 - PACKAGE UPDATE
- #6811 - Update npm-to-vfile-native to 7.2.2 - PACKAGE UPDATE
- #6812 - Update github.com-aws-aws-sdk-go-native to 1.40.27 - PACKAGE UPDATE
- #6813 - Update npm-mdast-util-to-markdown-native to 1.2.0 - PACKAGE UPDATE
- #6814 - Update npm-types-node-native to 16.7.1 - PACKAGE UPDATE
- #6815 - Update npm-types-js-yaml-native to 4.0.3 - PACKAGE UPDATE
- #6816 - Update npm-htmlparser2-native to 7.0.0 - PACKAGE UPDATE
- #6817 - Update npm-electron-to-chromium-native to 1.3.814 - PACKAGE UPDATE
- #6818 - Update python3-pylint-native to 2.10.2 - PACKAGE UPDATE
- #6819 - Update npm-szmarczak-http-timer-native to 5.0.1 - PACKAGE UPDATE
- #6820 - Update npm-cacheable-lookup-native to 6.0.1 - PACKAGE UPDATE
- #6821 - Update npm-http2-wrapper-native to 2.1.4 - PACKAGE UPDATE
- #6823 - Update npm-pyright-native to 1.1.163 - PACKAGE UPDATE
- #6824 - Update npm-types-mdast-native to 3.0.9 - PACKAGE UPDATE
- #6825 - Update npm-types-hast-native to 2.3.4 - PACKAGE UPDATE
- #6826 - Update npm-micromark-util-types-native to 1.0.1 - PACKAGE UPDATE
- #6827 - Update python3-ruamelyaml-native to 0.17.13 - PACKAGE UPDATE
- #6828 - Update npm-micromark-core-commonmark-native to 1.0.1 - PACKAGE UPDATE
- #6829 - Update npm-micromark-extension-gfm-strikethrough-native to 1.0.1 - PACKAGE UPDATE
- #6830 - Update python3-yamllint-native to 1.26.3 - PACKAGE UPDATE
- #6831 - Update google.golang.org-genproto-native to 0.0.0-20210821163610-241b8fcbd6c8 - PACKAGE UPDATE
- #6832 - Update npm-cspell-cspell-bundled-dicts-native to 5.8.0 - PACKAGE UPDATE
- #6833 - Update npm-cspell-lib-native to 5.8.0 - PACKAGE UPDATE
- #6834 - Update npm-cspell-cspell-types-native to 5.8.0 - PACKAGE UPDATE
- #6835 - Update npm-cspell-io-native to 5.8.0 - PACKAGE UPDATE
- #6836 - Update npm-cspell-glob-native to 5.8.0 - PACKAGE UPDATE
- #6837 - Update npm-cspell-native to 5.8.0 - PACKAGE UPDATE
- #6838 - Update npm-autoprefixer-native to 10.3.2 - PACKAGE UPDATE
- #6839 - Update npm-cspell-trie-lib-native to 5.8.0 - PACKAGE UPDATE
- #6840 - Update python3-regex-native to 2021.8.21 - PACKAGE UPDATE
- #6841 - Update github.com-creack-pty-native to 1.1.15 - PACKAGE UPDATE
- #6842 - Update npm-cosmiconfig-native to 7.0.1 - PACKAGE UPDATE
- #6844 - Update npm-remark-footnotes-native to 4.0.1 - PACKAGE UPDATE
- #6845 - Update npm-rehype-retext-native to 3.0.1 - PACKAGE UPDATE
- #6846 - Update python3-oelint-parser-native to 2.0.0 - PACKAGE UPDATE
- #6847 - Update github.com-ianlancetaylor-demangle-native to 0.0.0-20210905161508-09a460cdf81d - PACKAGE UPDATE
- #6851 - Update github.com-lyft-protoc-gen-star-native to 0.6.0 - PACKAGE UPDATE
- #6852 - Update python3-flake8-quotes-native to 3.3.0 - PACKAGE UPDATE
- #6853 - Update npm-mdast-util-to-markdown-native to 1.2.1 - PACKAGE UPDATE
- #6854 - Update python3-tqdm-native to 4.62.2 - PACKAGE UPDATE
- #6855 - Update golang.org-x-sys-native to 0.0.0-20210903071746-97244b99971b - PACKAGE UPDATE
- #6856 - Update yara-native to 4.1.2 - PACKAGE UPDATE
- #6857 - Update npm-type-fest-native to 2.1.0 - PACKAGE UPDATE
- #6859 - Update github.com-aws-aws-sdk-go-native to 1.40.30 - PACKAGE UPDATE
- #6860 - Update python3-bitarray-native to 2.3.2 - PACKAGE UPDATE
- #6861 - Update npm-vfile-reporter-native to 7.0.2 - PACKAGE UPDATE
- #6862 - Update ansible-konstruktoid-ansible-role-hardening to 1.4.0 - PACKAGE UPDATE
- #6863 - Update npm-electron-to-chromium-native to 1.3.818 - PACKAGE UPDATE
- #6864 - Update npm-map-age-cleaner-native to 0.2.0 - PACKAGE UPDATE
- #6865 - Update npm-types-mdast-native to 3.0.10 - PACKAGE UPDATE
- #6866 - Update python3-simplejson-native to 3.17.5 - PACKAGE UPDATE
- #6867 - Update npm-cspell-cspell-bundled-dicts-native to 5.8.2 - PACKAGE UPDATE
- #6868 - Update npm-globby-native to 12.0.2 - PACKAGE UPDATE
- #6869 - Update npm-cspell-cspell-types-native to 5.8.2 - PACKAGE UPDATE
- #6870 - Update npm-cspell-lib-native to 5.8.2 - PACKAGE UPDATE
- #6871 - Update npm-cspell-glob-native to 5.8.2 - PACKAGE UPDATE
- #6872 - Update npm-cspell-trie-lib-native to 5.8.2 - PACKAGE UPDATE
- #6873 - Update npm-cspell-native to 5.8.2 - PACKAGE UPDATE
- #6874 - Update npm-cspell-io-native to 5.8.2 - PACKAGE UPDATE
- #6875 - Update github.com-cespare-xxhash-v2-native to 2.1.2 - PACKAGE UPDATE
- #6876 - Update github.com-googleapis-gax-go-v2-native to 2.1.0 - PACKAGE UPDATE
- #6877 - Update google.golang.org-genproto-native to 0.0.0-20210903162649-d08c68adba83 - PACKAGE UPDATE
- #6878 - Update github.com-fsnotify-fsnotify-native to 1.5.1 - PACKAGE UPDATE
- #6879 - Update npm-axe-core-native to 4.3.3 - PACKAGE UPDATE
- #6881 - Update npm-eslint-plugin-import-native to 2.24.2 - PACKAGE UPDATE
- #6882 - Update python3-pytype-native to 2021.8.24 - PACKAGE UPDATE
- #6884 - Update npm-core-js-pure-native to 3.16.3 - PACKAGE UPDATE
- #6885 - Update python3-oelint-adv-native to 3.0.0 - PACKAGE UPDATE
- #6886 - Update npm-tsconfig-paths-native to 3.11.0 - PACKAGE UPDATE
- #6887 - Update cloud.google.com-go-pubsub-native to 1.16.0 - PACKAGE UPDATE
- #6888 - Update github.com-codahale-hdrhistogram-native to 1.1.2 - PACKAGE UPDATE
- #6891 - Update cloud.google.com-go-spanner-native to 1.25.0 - PACKAGE UPDATE
- #6892 - Update npm-node-addon-api-native to 4.1.0 - PACKAGE UPDATE
- #6893 - Update npm-p-locate-native to 6.0.0 - PACKAGE UPDATE
- #6894 - Update npm-locate-path-native to 7.0.0 - PACKAGE UPDATE
- #6896 - Update python3-ruamelyaml-native to 0.17.14 - PACKAGE UPDATE
- #6897 - Update golang.org-x-net-native to 0.0.0-20210903162142-ad29c8ab022f - PACKAGE UPDATE
- #6898 - Update python3-importlib-metadata-native to 4.7.0 - PACKAGE UPDATE
- #6899 - Update python3-semgrep-native to 0.63.0 - PACKAGE UPDATE
- #6900 - Update semgrep-core-native to 0.63.0 - PACKAGE UPDATE
- #6901 - Update npm-types-node-native to 16.7.2 - PACKAGE UPDATE
- #6902 - Update npm-caniuse-lite-native to 1.0.30001252 - PACKAGE UPDATE
- #6903 - Update github.com-nats-io-nats.go-native to 1.12.1 - PACKAGE UPDATE
- #6904 - Update github.com-hashicorp-yamux-native to 0.0.0-20210826001029-26ff87cf9493 - PACKAGE UPDATE
- #6905 - Update npm-cspell-dict-en-gb-native to 1.2.6 - PACKAGE UPDATE
- #6906 - Update npm-find-up-native to 6.0.0 - PACKAGE UPDATE
- #6907 - Update npm-autoprefixer-native to 10.3.3 - PACKAGE UPDATE
- #6908 - Update npm-unified-engine-native to 9.0.4 - PACKAGE UPDATE
- #6909 - Update npm-read-package-json-native to 4.0.1 - PACKAGE UPDATE
- #6910 - Update python3-importlib-metadata-native to 4.8.0 - PACKAGE UPDATE
- #6912 - Update python3-regex-native to 2021.8.28 - PACKAGE UPDATE
- #6913 - Update npm-typescript-native to 4.4.2 - PACKAGE UPDATE
- #6914 - Update github.com-aws-aws-sdk-go-native to 1.40.37 - PACKAGE UPDATE
- #6915 - Update phan-native to 5.2.0 - PACKAGE UPDATE
- #6916 - Update github.com-mgechev-revive-native to 1.1.1 - PACKAGE UPDATE
- #6917 - Update npm-electron-to-chromium-native to 1.3.822 - PACKAGE UPDATE
- #6918 - Update npm-eslint-plugin-vue-native to 7.17.0 - PACKAGE UPDATE
- #6919 - Update npm-http2-wrapper-native to 2.1.8 - PACKAGE UPDATE
- #6920 - Update npm-nlcst-is-literal-native to 2.1.0 - PACKAGE UPDATE
- #6921 - Update npm-hast-util-to-nlcst-native to 2.2.0 - PACKAGE UPDATE
- #6922 - Update npm-mdast-util-to-nlcst-native to 5.2.0 - PACKAGE UPDATE
- #6923 - Update npm-nlcst-search-native to 3.1.0 - PACKAGE UPDATE
- #6924 - Update npm-nlcst-normalize-native to 3.1.0 - PACKAGE UPDATE
- #6925 - Update npm-retext-english-native to 4.1.0 - PACKAGE UPDATE
- #6926 - Update npm-nlcst-to-string-native to 3.1.0 - PACKAGE UPDATE
- #6927 - Update npm-retext-equality-native to 6.2.0 - PACKAGE UPDATE
- #6928 - Update github.com-hashicorp-consul-api-native to 1.10.1 - PACKAGE UPDATE
- #6929 - Update github.com-google-pprof-native to 0.0.0-20210827144239-02619b876842 - PACKAGE UPDATE
- #6930 - Update npm-retext-profanities-native to 7.1.0 - PACKAGE UPDATE
- #6931 - Update npm-types-node-native to 16.7.5 - PACKAGE UPDATE
- #6933 - Update github.com-aws-smithy-go-native to 1.8.0 - PACKAGE UPDATE
- #6934 - Update npm-domutils-native to 2.8.0 - PACKAGE UPDATE
- #6935 - Update npm-htmlparser2-native to 7.1.0 - PACKAGE UPDATE
- #6936 - Update github.com-rs-zerolog-native to 1.24.0 - PACKAGE UPDATE
- #6937 - Update github.com-aws-aws-sdk-go-v2-native to 1.9.0 - PACKAGE UPDATE
- #6938 - Update python3-python-gitlab-native to 2.10.1 - PACKAGE UPDATE
- #6939 - Update python3-rich-native to 10.8.0 - PACKAGE UPDATE
- #6940 - Update python3-ruamelyaml-native to 0.17.16 - PACKAGE UPDATE
- #6941 - Update npm-pyright-native to 1.1.164 - PACKAGE UPDATE
- #6942 - Update npm-eslint-plugin-react-native to 7.25.0 - PACKAGE UPDATE
- #6943 - Update python3-rich-native to 10.9.0 - PACKAGE UPDATE
- #6944 - Update npm-htmlparser2-native to 7.1.1 - PACKAGE UPDATE
- #6945 - Update python3-typing-extensions-native to 3.10.0.2 - PACKAGE UPDATE
- #6946 - Update python3-importlib-metadata-native to 4.8.1 - PACKAGE UPDATE
- #6947 - Update npm-core-js-pure-native to 3.16.4 - PACKAGE UPDATE
- #6948 - Update npm-types-node-native to 16.7.10 - PACKAGE UPDATE
- #6949 - Update python3-black-native to 21.8b0 - PACKAGE UPDATE
- #6951 - Update npm-eslint-plugin-react-native to 7.25.1 - PACKAGE UPDATE
- #6952 - Update npm-resolve-alpn-native to 1.2.1 - PACKAGE UPDATE
- #6953 - Update github.com-klauspost-compress-native to 1.13.5 - PACKAGE UPDATE
- #6954 - Update github.com-tklauser-go-sysconf-native to 0.3.9 - PACKAGE UPDATE
- #6955 - Update npm-load-json-file-native to 7.0.0 - PACKAGE UPDATE
- #6956 - Update npm-cspell-dict-cpp-native to 1.2.5 - PACKAGE UPDATE
- #6957 - Update python3-pytest-native to 6.2.5 - PACKAGE UPDATE
- #6958 - Update python3-astroids-native to 2.7.3 - PACKAGE UPDATE
- #6959 - Update npm-electron-to-chromium-native to 1.3.826 - PACKAGE UPDATE
- #6960 - Update python3-platformdirs-native to 2.3.0 - PACKAGE UPDATE
- #6961 - Update npm-which-typed-array-native to 1.1.7 - PACKAGE UPDATE
- #6962 - Update npm-available-typed-arrays-native to 1.0.5 - PACKAGE UPDATE
- #6963 - Update sourcegraph.com-sourcegraph-appdash-native to 0.0.0-20210831040556-ec77a7fbcadc - PACKAGE UPDATE
- #6964 - Update npm-is-typed-array-native to 1.1.8 - PACKAGE UPDATE
- #6965 - Update google.golang.org-api-native to 0.56.0 - PACKAGE UPDATE
- #6967 - Update npm-cspell-glob-native to 5.9.0 - PACKAGE UPDATE
- #6968 - Update npm-rehype-parse-native to 8.0.3 - PACKAGE UPDATE
- #6969 - Update npm-cspell-trie-lib-native to 5.9.0 - PACKAGE UPDATE
- #6970 - Update npm-cspell-io-native to 5.9.0 - PACKAGE UPDATE
- #6971 - Update npm-cspell-cspell-types-native to 5.9.0 - PACKAGE UPDATE
- #6972 - Update npm-cspell-lib-native to 5.9.0 - PACKAGE UPDATE
- #6973 - Update python3-ansiblelint-native to 5.1.3 - PACKAGE UPDATE
- #6974 - Update npm-cspell-native to 5.9.0 - PACKAGE UPDATE
- #6975 - Update npm-cspell-cspell-bundled-dicts-native to 5.9.0 - PACKAGE UPDATE
- #6976 - Update npm-rehype-stringify-native to 9.0.2 - PACKAGE UPDATE
- #6977 - Update npm-node-fetch-native to 3.0.0 - PACKAGE UPDATE
- #6978 - Update npm-core-util-is-native to 1.0.3 - PACKAGE UPDATE
- #6979 - Update npm-hast-util-to-html-native to 8.0.2 - PACKAGE UPDATE
- #6980 - Update sudokiller to 899b4ca3623d9ef1438e976d0500377d52b419f4 - PACKAGE UPDATE
- #6981 - Update npm-pyright-native to 1.1.165 - PACKAGE UPDATE
- #6982 - Update python3-ansible to 4.5.0 - PACKAGE UPDATE
- #6983 - Update cloud.google.com-go-storage-native to 1.16.1 - PACKAGE UPDATE
- #6984 - Update phpstan-native to 0.12.97 - PACKAGE UPDATE
- #6985 - Update npm-core-js-pure-native to 3.17.2 - PACKAGE UPDATE
- #6986 - Update semgrep-core-native to 0.64.0 - PACKAGE UPDATE
- #6987 - Update npm-read-package-json-native to 4.1.1 - PACKAGE UPDATE
- #6988 - Update npm-electron-to-chromium-native to 1.3.830 - PACKAGE UPDATE
- #6989 - Update proot-native to 58cfd864910a60135afdf477e943ac03de382eed - PACKAGE UPDATE
- #6990 - Update python3-semgrep-native to 0.64.0 - PACKAGE UPDATE
- #6991 - Update phpstan-native to 0.12.98 - PACKAGE UPDATE
- #6992 - Update cbmc-native to 5.38.0 - PACKAGE UPDATE
- #6993 - Update python3-pefile-native to 2021.9.3 - PACKAGE UPDATE
- #6994 - Update npm-pkg-conf-native to 4.0.0 - PACKAGE UPDATE
- #6995 - Update npm-babel-template-native to 7.15.4 - PACKAGE UPDATE
- #6996 - Update npm-babel-traverse-native to 7.15.4 - PACKAGE UPDATE
- #6997 - Update npm-babel-helper-replace-supers-native to 7.15.4 - PACKAGE UPDATE
- #6998 - Update npm-babel-helper-hoist-variables-native to 7.15.4 - PACKAGE UPDATE
- #6999 - Update npm-babel-helper-module-imports-native to 7.15.4 - PACKAGE UPDATE
- #7000 - Update npm-autoprefixer-native to 10.3.4 - PACKAGE UPDATE
- #7001 - Update npm-babel-helper-optimise-call-expression-native to 7.15.4 - PACKAGE UPDATE
- #7002 - Update npm-babel-runtime-corejs3-native to 7.15.4 - PACKAGE UPDATE
- #7003 - Update npm-babel-helper-split-export-declaration-native to 7.15.4 - PACKAGE UPDATE
- #7004 - Update npm-babel-helper-member-expression-to-functions-native to 7.15.4 - PACKAGE UPDATE
- #7005 - Update npm-babel-types-native to 7.15.4 - PACKAGE UPDATE
- #7006 - Update npm-babel-helpers-native to 7.15.4 - PACKAGE UPDATE
- #7007 - Update npm-babel-parser-native to 7.15.5 - PACKAGE UPDATE
- #7008 - Update npm-babel-helper-function-name-native to 7.15.4 - PACKAGE UPDATE
- #7009 - Update npm-babel-core-native to 7.15.5 - PACKAGE UPDATE
- #7010 - Update npm-babel-helper-compilation-targets-native to 7.15.4 - PACKAGE UPDATE
- #7011 - Update github.com-lib-pq-native to 1.10.3 - PACKAGE UPDATE
- #7012 - Update npm-babel-generator-native to 7.15.4 - PACKAGE UPDATE
- #7013 - Update npm-babel-helper-get-function-arity-native to 7.15.4 - PACKAGE UPDATE
- #7014 - Update npm-babel-runtime-native to 7.15.4 - PACKAGE UPDATE
- #7015 - Update npm-babel-helper-simple-access-native to 7.15.4 - PACKAGE UPDATE
- #7016 - Update npm-babel-eslint-parser-native to 7.15.4 - PACKAGE UPDATE
- #7017 - Update npm-babel-helper-module-transforms-native to 7.15.4 - PACKAGE UPDATE
- #7018 - Update npm-cspell-dict-en-us-native to 2.1.0 - PACKAGE UPDATE
- #7019 - Update python3-more-itertools-native to 8.9.0 - PACKAGE UPDATE
- #7020 - Update python3-flake8-annotations-complexity-native to e8c51b6fae2a4f911aa05c2bc45fbea1f633fc96 - PACKAGE UPDATE
- #7023 - Update gopkg.in-ini.v1-native to 1.63.0 - PACKAGE UPDATE
- #7024 - Update github.com-casbin-casbin-v2-native to 2.37.0 - PACKAGE UPDATE
- #7025 - Update npm-caniuse-lite-native to 1.0.30001255 - PACKAGE UPDATE
- #7026 - Update npm-deep-is-native to 0.1.4 - PACKAGE UPDATE
- #7027 - Update linux-smart-enumeration to 3.7 - PACKAGE UPDATE
- #7028 - Update npm-type-fest-native to 2.2.0 - PACKAGE UPDATE
- #7029 - Update python3-deprecated-native to 1.2.13 - PACKAGE UPDATE
- #7030 - Update npm-browserslist-native to 4.17.0 - PACKAGE UPDATE
- #7031 - Update python3-bitarray-native to 2.3.3 - PACKAGE UPDATE
- #7032 - Update github.com-pkg-sftp-native to 1.13.3 - PACKAGE UPDATE
- #7033 - Update npm-vue-eslint-parser-native to 7.11.0 - PACKAGE UPDATE
- #7034 - Update npm-web-streams-polyfill-native to 3.1.1 - PACKAGE UPDATE
- #7035 - Update npm-pyright-native to 1.1.166 - PACKAGE UPDATE
- #7037 - Update sparse-native to 0.6.4 - PACKAGE UPDATE
- #7038 - Update npm-acorn-native to 8.5.0 - PACKAGE UPDATE
- #7039 - Update github.com-pelletier-go-toml-native to 1.9.4 - PACKAGE UPDATE
- #7040 - Update semgrep-go-native to 3b3b4e5c8604ac69a9ace7b0b03cba1045e15b92 - PACKAGE UPDATE
- #7041 - Update npm-has-own-prop-native to 3.0.0 - PACKAGE UPDATE
- #7042 - Update golang.org-x-sys-native to 0.0.0-20210908233432-aa78b53d3365 - PACKAGE UPDATE
- #7043 - Update npm-types-node-native to 16.9.0 - PACKAGE UPDATE
- #7044 - Update github.com-mattn-go-isatty-native to 0.0.14 - PACKAGE UPDATE
- #7045 - Update github.com-yoheimuta-protolint-native to 0.33.0 - PACKAGE UPDATE
- #7046 - Update npm-types-keyv-native to 3.1.3 - PACKAGE UPDATE
- #7047 - Update github.com-hashicorp-go-plugin-native to 1.4.3 - PACKAGE UPDATE
- #7048 - Update npm-electron-to-chromium-native to 1.3.833 - PACKAGE UPDATE
- #7049 - Update github.com-aws-aws-sdk-go-native to 1.40.39 - PACKAGE UPDATE
- #7050 - Update npm-colorette-native to 1.4.0 - PACKAGE UPDATE
- #7051 - Update golang.org-x-net-native to 0.0.0-20210908191846-a5e095526f91 - PACKAGE UPDATE
- #7053 - Update python3-beautifulsoup4-native to 4.10.0 - PACKAGE UPDATE
- #7054 - Update npm-es-abstract-native to 1.18.6 - PACKAGE UPDATE
- #7055 - Update github.com-godbus-dbus-v5-native to 5.0.5 - PACKAGE UPDATE
- #7056 - Update go.uber.org-zap-native to 1.19.1 - PACKAGE UPDATE
- #7057 - Update github.com-rs-zerolog-native to 1.25.0 - PACKAGE UPDATE
- #7058 - Update npm-core-js-pure-native to 3.17.3 - PACKAGE UPDATE
- #7059 - Update github.com-aws-aws-sdk-go-native to 1.40.41 - PACKAGE UPDATE
- #7060 - Update cloud.google.com-go-pubsub-native to 1.17.0 - PACKAGE UPDATE
- #7061 - Update google.golang.org-genproto-native to 0.0.0-20210909211513-a8c4777a87af - PACKAGE UPDATE
- #7062 - Update golang.org-x-sys-native to 0.0.0-20210910150752-751e447fb3d0 - PACKAGE UPDATE
- #7063 - Update npm-types-node-native to 16.9.1 - PACKAGE UPDATE
- #7064 - Update npm-electron-to-chromium-native to 1.3.836 - PACKAGE UPDATE
- #7065 - Update npm-babel-parser-native to 7.15.6 - PACKAGE UPDATE
- #7066 - Update npm-babel-types-native to 7.15.6 - PACKAGE UPDATE
- #7067 - Update python3-pytype-native to 2021.9.9 - PACKAGE UPDATE
- #7069 - Update python3-gitpython-native to 3.1.23 - PACKAGE UPDATE
- #7070 - Update npm-normalize-url-native to 7.0.2 - PACKAGE UPDATE
- #7071 - Update npm-type-fest-native to 2.3.2 - PACKAGE UPDATE
- #7072 - Update npm-dayjs-native to 1.10.7 - PACKAGE UPDATE
- #7073 - Update npm-commander-native to 8.2.0 - PACKAGE UPDATE
- #7074 - Update npm-sindresorhus-is-native to 4.1.0 - PACKAGE UPDATE
- #7075 - Update npm-fastq-native to 1.13.0 - PACKAGE UPDATE
- #7076 - Update npm-has-yarn-native to 3.0.0 - PACKAGE UPDATE
- #7077 - Update npm-caniuse-lite-native to 1.0.30001256 - PACKAGE UPDATE
- #7078 - Update npm-eslint-eslintrc-native to 1.0.1 - PACKAGE UPDATE
- #7079 - Update npm-typescript-native to 4.4.3 - PACKAGE UPDATE
- #7080 - Update npm-ansi-regex-native to 6.0.1 - PACKAGE UPDATE
- #7081 - Update npm-espree-native to 9.0.0 - PACKAGE UPDATE
- #7083 - Update npm-cspell-dict-dotnet-native to 1.1.9 - PACKAGE UPDATE
- #7084 - Update github.com-modern-go-reflect2-native to 1.0.2 - PACKAGE UPDATE
- #7085 - Update github.com-json-iterator-go-native to 1.1.12 - PACKAGE UPDATE
- #7086 - Update npm-eslint-plugin-unicorn-native to 36.0.0 - PACKAGE UPDATE
- #7087 - Update npm-cspell-dict-software-terms-native to 1.1.21 - PACKAGE UPDATE
- #7088 - Update npm-strip-ansi-native to 7.0.1 - PACKAGE UPDATE
- #7089 - Update python3-oelint-adv-native to 3.0.3 - PACKAGE UPDATE
- #7090 - Update github.com-apache-thrift-native to 0.15.0 - PACKAGE UPDATE
- #7091 - Update github.com-yoheimuta-protolint-native to 0.34.0 - PACKAGE UPDATE
- #7092 - Update github.com-jackc-puddle-native to 1.1.4 - PACKAGE UPDATE
- #7093 - Update perl-list-utils-native to 1.57 - PACKAGE UPDATE
- #7094 - Update npm-htmlparser2-native to 7.1.2 - PACKAGE UPDATE
- #7095 - Update npm-pyright-native to 1.1.167 - PACKAGE UPDATE
- #7096 - Update npm-boxen-native to 5.1.0 - PACKAGE UPDATE
- #7097 - Update npm-cspell-cspell-bundled-dicts-native to 5.9.1 - PACKAGE UPDATE
- #7098 - Update npm-cspell-glob-native to 5.9.1 - PACKAGE UPDATE
- #7099 - Update npm-cspell-lib-native to 5.9.1 - PACKAGE UPDATE
- #7100 - Update npm-cspell-io-native to 5.9.1 - PACKAGE UPDATE
- #7101 - Update npm-cspell-trie-lib-native to 5.9.1 - PACKAGE UPDATE
- #7102 - Update npm-node-gyp-build-native to 4.3.0 - PACKAGE UPDATE
- #7103 - Update github.com-yuin-goldmark-native to 1.4.1 - PACKAGE UPDATE
- #7104 - Update python3-bitarray-native to 2.3.4 - PACKAGE UPDATE
- #7105 - Update npm-cspell-cspell-types-native to 5.9.1 - PACKAGE UPDATE
- #7106 - Update npm-cspell-native to 5.9.1 - PACKAGE UPDATE
- #7108 - Update npm-ajv-native to 8.6.3 - PACKAGE UPDATE
- #7109 - Update perl-list-utils-native to 1.59 - PACKAGE UPDATE
- #7110 - Update github.com-alecthomas-units-native to 0.0.0-20210912230133-d1bdfacee922 - PACKAGE UPDATE
- #7112 - Update python3-flake8-bugbear-native to 21.9.1 - PACKAGE UPDATE
- #7113 - Update phpstan-native to 0.12.99 - PACKAGE UPDATE
- #7114 - Update npm-caniuse-lite-native to 1.0.30001257 - PACKAGE UPDATE
- #7115 - Update npm-load-json-file-native to 7.0.1 - PACKAGE UPDATE
- #7116 - Update python3-bashate-native to 2.1.0 - PACKAGE UPDATE
- #7117 - Update npm-boxen-native to 5.1.1 - PACKAGE UPDATE
- #7118 - Update npm-pupa-native to 3.1.0 - PACKAGE UPDATE
- #7119 - Update npm-sindresorhus-is-native to 4.2.0 - PACKAGE UPDATE
- #7120 - Update python3-ansible-core to 2.11.5 - PACKAGE UPDATE
- #7121 - Update golang.org-x-net-native to 0.0.0-20210913180222-943fd674d43e - PACKAGE UPDATE
- #7122 - Update npm-wrap-ansi-native to 8.0.1 - PACKAGE UPDATE
- #7123 - Update npm-string-width-native to 5.0.1 - PACKAGE UPDATE
- #7124 - Update semgrep-core-native to 0.65.0 - PACKAGE UPDATE
- #7125 - Update npm-electron-to-chromium-native to 1.3.839 - PACKAGE UPDATE
- #7126 - Update github.com-aws-aws-sdk-go-native to 1.40.43 - PACKAGE UPDATE
- #7127 - Update python3-semgrep-native to 0.65.0 - PACKAGE UPDATE
- #7128 - Update cloud.google.com-go-firestore-native to 1.6.0 - PACKAGE UPDATE
- #7130 - Update npm-pyright-native to 1.1.168 - PACKAGE UPDATE
- #7132 - Update composer-native to 2.1.8 - PACKAGE UPDATE
- #7138 - Update github.com-mitchellh-mapstructure-native to 1.4.2 - PACKAGE UPDATE
- #7140 - Update python3-charset-normalizer-native to 2.0.5 - PACKAGE UPDATE
- #7141 - Update phan-native to 5.2.1 - PACKAGE UPDATE
- #7142 - Update npm-secretlint-secretlint-rule-gcp-native to 4.0.0 - PACKAGE UPDATE
- #7143 - Update npm-secretlint-core-native to 4.0.0 - PACKAGE UPDATE
- #7144 - Update npm-secretlint-config-creator-native to 4.0.0 - PACKAGE UPDATE
- #7145 - Update npm-secretlint-secretlint-rule-basicauth-native to 4.0.0 - PACKAGE UPDATE
- #7146 - Update github.com-klauspost-compress-native to 1.13.6 - PACKAGE UPDATE
- #7147 - Update npm-secretlint-config-validator-native to 4.0.0 - PACKAGE UPDATE
- #7148 - Update npm-secretlint-secretlint-rule-slack-native to 4.0.0 - PACKAGE UPDATE
- #7149 - Update npm-secretlint-profiler-native to 4.0.0 - PACKAGE UPDATE
- #7150 - Update npm-secretlint-secretlint-rule-privatekey-native to 4.0.0 - PACKAGE UPDATE
- #7151 - Update npm-secretlint-secretlint-rule-github-native to 4.0.0 - PACKAGE UPDATE
- #7152 - Update npm-secretlint-source-creator-native to 4.0.0 - PACKAGE UPDATE
- #7153 - Update npm-secretlint-secretlint-rule-sendgrid-native to 4.0.0 - PACKAGE UPDATE
- #7154 - Update npm-secretlint-native to 4.0.0 - PACKAGE UPDATE
- #7155 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 4.0.0 - PACKAGE UPDATE
- #7156 - Update python3-oelint-adv-native to 3.1.0 - PACKAGE UPDATE

# Bugfixes

- #6822 - pytype needs libcst - BUG
- #6848 - [dunfell] proselint requires newer six - BUG
- #6849 - pylint is missing platformdirs - BUG
- #6966 - [dunfell] pytype missing dependency? - BUG


